

.moto-slider{
    padding: 80px 0;
}

.moto-area {
    width: 75%;
    margin: 0 auto;
}
.moto-con .owl-prev span, .moto-con .owl-next span {
    font-size: 38px;
    position: absolute;
    top: -60%;
    left: 29%;
    color: red;
}
.moto-con .owl-prev {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    left: -4%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}
.moto-con .owl-next {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    right: -4%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}



.rea-sli-con {
    display: flex;
    justify-content: center;
    padding: 0 100px;
}

.readon-alider{
    padding: 80px 0;
}
.readon-alider .moto-area {
    width: 32%;
}
.readon-alider .moto-area img{
    width: 100%;
}


/* end moto-slider */

.apache-bot {
    position: relative;
}
.apache-con{
    text-align: center;
    display: flex;
    padding: 0px 100px 20px;
    justify-content: space-between;
}
.apa-area-mmm{
    padding: 50px 0;
    position: relative;
}
.apa-im{
    position: absolute;
    top: 0%;
    left: 0%;
    z-index: -1;
}
.apa-bot-img {
    width: 29%;
}
.apa-bo{
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 50px;
    flex-wrap: wrap;
}
.specifi-head{
    text-align: center;
}
.specifi-head h1{
    font-size:35px;
    color: #222222;
    font-weight:500;
    font-family: "Jost", sans-serif;
}
.specifi-head p{
    text-align: center;
    width: 60%;
    margin: 20px auto 10px;
    color:#444444;
    font-size:18px ;
    font-weight:400 ;
    font-family: "Jost", sans-serif;
}

.apabtn {
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-top: 30px;
}
.apache-top-img {
    width: 62%;
    margin-top: 0px;
    text-align: center;
}
.apache-top-img img{
    width: 100%;
}

.apache-main-area.current {
    display: inherit;
}

.apache-main-area {
    display: none;
}

/* end tab */

.tab {
    position: relative;
    display: none;
    z-index:0;
}
.tab-active{
	display: block;
}

/* end second tab */
.ronin{
    margin-top: 80px;
}
.apache-bot {
    width: 70%;
    display: flex;
    align-items: center;
}
.apache-top {
    width: 28%;
}

.apache-top p{
    text-align: justify;
    color: #444444;
    font-weight: 400;
    font-size: 18px;
    margin: 0 auto 30px;
     font-family: "Jost", sans-serif;
}
.moto-tab-main-area{
  display: none;
}
.moto-tab-main-area.current{
  display: block;
}
.apache-top h1{
    text-align: left;
    font-family: "Jost", sans-serif;
    color: #21408E;
    font-weight: 600;
   font-size: 40px;
    margin-bottom: 20px;
}
.apache-top-img p{
    text-align: center;
    font-family: "Poppins", sans-serif;
    color: #000000;
    font-weight: 500;
    font-size: 20px;
    margin-top: 10px;
    text-shadow: 0px -1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 1px #6a6969e3;
}

.apache-top-img p span{
    color: red;
}

.bot-img p{
    font-family: "Poppins", sans-serif;
    color: #fff;
    font-weight: 500;
    font-size: 16px; 
}

.bot-img {
    padding: 13px 24px;
    border-radius: 10px;
    background-color: #8b2b39;
    box-shadow: 1px 1px 6px #afafaf;
}
.Copper {
    background-color: #937576;
}
.yellow {
    background-color: #ffbb38;
}
.perple {
    background-color: #776cad;
}
.Grey{
  background-color: #898989;
}
.White{
  background-color: #FFFFFF;
}
.White P{
  color: #222;
}
.sky{
  background-color: #53c6e5;
}
.blue{
  background-color: #1a4986;
}
.perple-2 {
    background-color: #963b74;
}
.red {
    background-color: #d1473f;
}
.leon {
    background: #dfe61c;
}
.black {
    background: #222;
}
.Green{
    background: #4d8364;
}
.Gold{
    background: #dbc7b9;
}
.blue-2{
  background: #2b2475;
}

/* end apache */

.specifica-con{
    position: relative;
}
.spe-bg{
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
}
.spe-head h1{
    color: #fff;
    text-align: center;
    font-size: 30px;
}
.spe-head{
    position: relative;
    z-index: 1;
    padding: 40px 0;
}

.tech-area{
    display: flex;
}

.tech_area-1 {
    display: flex;
    gap: 20px;
}

.tech_area-1 p {
    color: #444444;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 500;
}
.tech-box{
    position: relative;
    z-index: 1;
}
.tech-area {
    padding: 45px 29px;
    height: auto;
    border: 4px solid #E60013;
    background-color: #FFFFFF;
    justify-content: space-between;
    position: relative;
    width: 85%;
    margin: 0 auto;
}
.spe-line{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1px;
    height: 70%;
    background-color: #003487;
}
.tech_area-box {
    width: 44%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

/* end specification */

.tab-block {
    width: 84%;
    margin: 0 auto;
}

.tab-block .tab-mnu {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
}

.tab-block .tab-mnu:after {
  content: '';
  display: table;
  clear: both;
}

.tab-block .tab-mnu li {
  box-sizing: border-box;
  float: left;
  background-color: #fff; 
  color: #333333; 
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  cursor: pointer;
  padding: 10px 40px;
}

.tab-block .tab-mnu li:not(:last-child) {
  border-right: 1px solid #eeeeee;
}

.tab-block .tab-mnu li:hover:not(.active) {
  background-color: #fff; 
}

.tab-block .tab-mnu .active {
  background-color: #B2D3FF;
  color: #003487; 
  border-bottom: 3px solid #003487; 
  cursor: default;
}

.tab-block .tab-cont {
  box-sizing: border-box;
  border-top: 1px solid white;
  background-color: #EAF7FF; 
  color: #000000; 
}

.features{
    background-image: url(../../apache/fe-bg.png);
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0;
    margin-top: 80px;
    margin-bottom: 80px;
}
.features-area{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.fea-text {
    padding: 10px 20px;
    width: 50%;
}
.fea-img {
    width: 45%;
}

.fea-text h1{
    color: #003487;
    font-family: "Poppins", sans-serif;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 20px;
}

.fea-text p{
    color: #474341;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
}

.tab-pane .owl-prev {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    left: -8%;
    transform: translateY(-50%);
    position: absolute;
    box-shadow: 1px 1px 7px #7b7b7b;
}

.tab-pane .owl-next {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    right: -8%;
    transform: translateY(-50%);
    position: absolute;
    box-shadow: 1px 1px 7px #7b7b7b;
}

.tab-pane .owl-prev span, .tab-pane .owl-next span {
    font-size: 40px;
    position: absolute;
    top: -68%;
    left: 29%;
    color: red;
}



  /* end features */




.apa-sli {
    margin-bottom: 80px;
}






















